@CHARSET "UTF-8";

/*
Estilos principales
*/


*{
	padding:0;
	margin:0;
}

body{
	margin:0;
	font-size: 13px;
	line-height: 1.4em;
	font-family: "Arial", Helvetica, sans-serif;
	color: #000;
	background-color: #ccc;
}

a img{
	border:none;
}

ul li{
	list-style:none;
	list-style-position:outside;
	padding:0;
}

#wraper{
	margin:0 auto;
	width:960px;
	overflow:hidden;
	height:auto;
	background: #fff;
}

#wraper .menuSocial
{
	width: 960px;
	height: auto;
	background: #1B8AA4;
	padding: 5px 0;
}

#wraper .menuSocial .idiomas
{
	display: inline;
}

#wraper .menuSocial .idiomas a
{
	padding: 0 10px;
	text-decoration: none;
	color:#fff;
	font-size: 0.8em;
}

#wraper .menuSocial .idiomas a:hover
{
	text-decoration:underline;
}


#wraper .menuSocial .redesSociales
{
	display: inline;
	float: right;
	padding-right: 10px;
}

#wraper .header{
	width: 960px;
	height: 150px;
}

.header .avisoIFAI{
	margin-top:5px;
	width: 81px;
	height: 140px;
	float: right;
	background: url("../images/logoifaiheader.jpg") center no-repeat;
}

#wraper .header img{
	padding-top: 15px;
	margin-left: 10px;
}

#wraper .menuOpciones
{
	width: 960px;
	height: auto;
	background: #1B8AA4;
	overflow: hidden;
}

#wraper .menuOpciones li
{
	font-weight:bold;
	padding: 6px 9px;
	cursor: pointer;
	border: solid 1px #fff;
	float: left;
	color:#fff;
	font-size: 0.9em;
}

#wraper .menuOpciones li:hover
{
	color: #000;
}



#wraper .footer{
	width: 960px;
	height: auto;
	background: #1B8AA4;
	color: #fff;
	font-size: 0.8em;
	text-align: center;
	padding: 5px 0;
	clear: left;
}

#goContacto, #goMapa{
	cursor: pointer;
}

#goContacto:hover, #goMapa:hover{
	text-decoration: underline;
}

#derechos{
	padding: 0 170px;
}

/*Contenidos*/

.content{
	width: auto;
	height: auto;
	background: url("../images/backGroundContent.jpg") right top no-repeat;
	overflow: hidden;
}

.content p{
	padding-bottom: 10px;
}

.content .colIzquierda{
	padding: 10px;
	float: left;
	text-align: justify;
	font-size: 0.9em;
	width: 680px;
}

.content .colIzquierda p{
	
}

.content .colDerecha{
	float: right;
	width: 250px;
	padding: 10px 0;
}


.content .colDerecha .videos{
	border:solid 1px #ccc;
	/*Borde redondeado*/
	border-radius: .8em;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;
	-o-border-radius: .8em;
	height: auto;
	width: 225px;
	text-align: center;
	overflow: hidden;
	padding: 10px 0;
}

.content .colDerecha .patrocinios{
	text-align: center;
	padding-top: 10px;
}


#inicio img{
	float: left;
	padding: 10px;
}




/*
Tarifas hoteles
*/

#hospedaje .fotoHotel{
	float:left;
	margin-top:10px;
	width:150px;
	height:130px;
}

#hospedaje .tarifasHotel{
	float:right;
	width:350px;
	margin-top:10px;
}

#hospedaje .listaTarifas {
	margin-top:5px;
	overflow:hidden;
}

#hospedaje .listaTarifas li{
	float:left;
	padding:5px 0 5px 5px;
}

#hospedaje .listaTarifas .tipoHab{
	width:130px;
}

#hospedaje .listaTarifas .costoHab{
	width:120px;
	text-align:center;
	font-weight:bold;
}

#hospedaje .listaTarifas .botonReserva {
	width:80px;
	text-align:center;
	font-weight:bold;
	background:#0095C3;
	color:#fff;
}

#hospedaje .listaTarifas .botonReserva a{
	color:#fff;
	text-decoration:none;
}

#hospedaje .notas{
	margin-top:20px;
	clear:left;
	width:560px;
}

#hospedaje .notas li{
	font-size:0.9em;
}


/*
Acreditaciones
*/

#acreditaciones a{
	color: #33a4ff;
	text-decoration: none;
}

div.img{
	margin:10px auto;
	width:150px;
	height:120px;
	text-align:center;
	float:left;
}


.texto_central p{
	padding-bottom: 15px;
}


.titulo_central{
	font-size:15px;
	font-family:bold Verdana, Arial, Helvetica, sans-serif;
}

.correo{
	color:#33a4ff;
	font-family:bold Verdana, Arial, Helvetica, sans-serif;
	
}

a.liga_contenido{
	display: block;
}

a.liga_contenido:link, a.liga_contenido:visited{
	color:#33a4ff;
	font-family:bold Verdana, Arial, Helvetica, sans-serif;
}

a.liga_contenido:hover{
	color:#215692;
}

/*Terxtos Acerca de la IFAI*/
.textoIfai
{
	font-size: 0.9em;
}


/*Programa de Actividades*/
ul.tabs{
	width:100%;
	height: 32px;
	font-weight: bold;
	border-bottom: 1px solid #BBD5FF;
	border-left: 1px solid #BBD5FF;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #BBD5FF;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	background: #ccc;
	
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #BBD5FF;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #4498BA;
	border-bottom: 1px solid #fff;
}

.tab_container {
	border: 1px solid #BBD5FF;
	border-top: none;
	overflow: hidden;
	clear: both;
	background: #fff;
}
.tab_content {
	padding: 10px;
	display:none;
	font-size: 11px;
}



ul.sesion li{
	float: left;
	padding-bottom: 10px;
}

ul.sesion .horas{
	width: 110px;
	clear: left;
}

ul.sesion .titulos{
	font-weight: bold;
}


/* Formulario de contacto*/
/* Formulario de contacto*/
form.formContacto {
	font-size: 0.9em;
}

form.formContacto .inputText{
	text-align:left;
	width:270px;
	height:auto;
	border:1px solid #7f7f7f;
	text-transform:uppercase;
}


form.formContacto .inputArea{
	width:270px;
	height:35;
	border:1px solid #7f7f7f;
	text-transform:uppercase;
}

form.formContacto .inputTextMail{
	float:left;
	text-align:left;
	width:195px;
	height:auto;
	border:1px solid #7f7f7f;
}


form.formContacto label.error{
	font-size:0.8em;
	color:#ff0000;
	padding:0;
}

form.formContacto fieldset{
	border:none;
	background:#fafafa;
	padding:5px;
}

form.formContacto .centrados{
	margin:0 auto;
	width: 285px;
}

form.formContacto legend{
	font-weight:700;
	padding:5px 0px;
}

form.formContacto label{
	display:block;
}

form.formContacto span{
	display:block;
}

form.formContacto .avisoPrivacidad p{
	font-size: 0.7em;
	text-align: justify;
	line-height: 1.0em;
}


.numerico{
	width:30px;
	height:auto;
	text-align:center;
	border:1px solid #7f7f7f;
}



/* ESTILOS INFORMACIÓN GENERAL*/

.TituloGenerales{
	height:64px;
	font-size: 1.5em;
	color: #1B8AA4;
	vertical-align: bottom;
	cursor: pointer;
}

#NetweatherContainer{
	margin: 0 auto;
	width: 300px;
	height: 235px;
	background-color: #ccc;
	padding: 5px;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-o-border-radius: .5em;
}


/*Lista de resoluciones*/

.listaResoluciones{
	text-align:center;
	padding: 8px;
	overflow: hidden;
}

.listaDocsResoluciones{
	display:none;
	margin: 35px auto;
	width: 500px;
	height: auto;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #1B8AA4;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-o-border-radius: .5em;
}

.listaDocsResoluciones li{
	padding: 3px 0;;
}

.listaDocsResoluciones a{
	display:block;
	text-decoration: none;
	color: #000;
	padding: 5px 0 0 0;
}

.listaDocsResoluciones a:hover{
	text-decoration:underline;
	color: #1B8AA4;
}

.patrocinios{
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}


.verde{
	color:#1B8AA4;
}

.verde a{
	display: inline;
	color:#1B8AA4;
}

.verde a:hover{
	text-decoration:underline;
	color:#1B8AA4;
}


.rojo{
	color:#ff0000;
}

.rojo a{
	display: inline;
	color:#ff0000;
}

.rojo a:hover{
	text-decoration:underline;
	color:#ff0000;
}


.azul{
	color:#264571;
}

.azul a{
	display: inline;
	color:#264571;
}

.azul a:hover{
	text-decoration:underline;
	color:#264571;
}